Bonsoir, j'ai besoin de la dernière version du firmware de HE@D courir dans w3 et w6 dongle pour les développeurs Drake.
Je vous remercie.